<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>en</string>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>$(PRODUCT_NAME)</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>3.0.2</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>fb1680748035549594</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>branch-looplist</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>5</string>
	<key>Fabric</key>
	<dict>
		<key>APIKey</key>
		<string>868b23d6c67273c3d866885a48b322e4a4fb5c6c</string>
		<key>Kits</key>
		<array>
			<dict>
				<key>KitInfo</key>
				<dict/>
				<key>KitName</key>
				<string>Crashlytics</string>
			</dict>
			<dict>
				<key>KitInfo</key>
				<dict>
					<key>consumerKey</key>
					<string>DQMJTt076R9QbxNYBdFg0ksKj</string>
					<key>consumerSecret</key>
					<string>kaJbTOSaI193rYyZKt4v5b0aKtb1EStIKxMIijqDydW4nf4t39</string>
				</dict>
				<key>KitName</key>
				<string>Twitter</string>
			</dict>
		</array>
	</dict>
	<key>FacebookAppID</key>
	<string>1680748035549594</string>
	<key>FacebookDisplayName</key>
	<string>Looplist</string>
	<key>ITSAppUsesNonExemptEncryption</key>
	<false/>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>fbapi</string>
		<string>fb-messenger-api</string>
		<string>fbauth2</string>
		<string>fbshareextension</string>
	</array>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>Show your location on the map</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>Use photo for profiles and products</string>
	<key>UIApplicationShortcutItems</key>
	<array>
		<dict>
			<key>UIApplicationShortcutItemIconType</key>
			<string>UIApplicationShortcutIconTypeSearch</string>
			<key>UIApplicationShortcutItemTitle</key>
			<string>Search Products</string>
			<key>UIApplicationShortcutItemType</key>
			<string>com.looplist.looplist.search</string>
		</dict>
		<dict>
			<key>UIApplicationShortcutItemIconType</key>
			<string>UIApplicationShortcutIconTypeAdd</string>
			<key>UIApplicationShortcutItemTitle</key>
			<string>New Message</string>
			<key>UIApplicationShortcutItemType</key>
			<string>com.looplist.looplist.newMessage</string>
		</dict>
		<dict>
			<key>UIApplicationShortcutItemIconType</key>
			<string>UIApplicationShortcutIconTypeContact</string>
			<key>UIApplicationShortcutItemTitle</key>
			<string>View Profile</string>
			<key>UIApplicationShortcutItemType</key>
			<string>com.looplist.looplist.openUserProfile</string>
		</dict>
	</array>
	<key>UIBackgroundModes</key>
	<array>
		<string>remote-notification</string>
	</array>
	<key>UILaunchStoryboardName</key>
	<string>Main</string>
	<key>UIMainStoryboardFile</key>
	<string>Main</string>
	<key>UIRequiredDeviceCapabilities</key>
	<array>
		<string>location-services</string>
		<string>armv7</string>
	</array>
	<key>UIRequiresFullScreen</key>
	<true/>
	<key>UIStatusBarHidden</key>
	<false/>
	<key>UIStatusBarStyle</key>
	<string>UIStatusBarStyleDefault</string>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
	</array>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<false/>
	<key>branch_app_domain</key>
	<string>looplist.app.link</string>
	<key>branch_key</key>
	<dict>
		<key>live</key>
		<string>key_live_nbxlMLrvZBNKGF1mEWyvMbjhyygeV8kD</string>
		<key>test</key>
		<string>key_test_jgAcKLEBYsPJGz9fAZBWpegczDfdR1fH</string>
	</dict>
</dict>
</plist>
